From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 13 September 2005<P>

Star <BR>
<BR>
I am working close to Hong Kong in the Shenzhen area.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 September 2005<P>

thanks kirk for the two front pages and congrats to all who made it. there's so much talent here and i feel comfortable just being around it <BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 September 2005<P>

Congrats to the Front Pagers!!  :)  Excellent work, everyone!  *smile*<BR>
<BR>
Kirk~<BR>
<BR>
I am honored by the Front Page Pic; thank you ever so kindly.  You have made my week!  :)<BR>
<BR>
Love and dreaming hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 September 2005<P>

ijh:  curiosity and all...  is there a meaning behind 'tru story'??  i've noticed that is is on most of your posts and subs.
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 13 September 2005<P>

Thanks, Kirk!   As always, another great front page.  
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 September 2005<P>

Congrats to all front pagers...Kirk, It is a great front page and I appreciate the pick more than you know....:)<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 September 2005<P>

 aparajita~~ the reason i put "tru story" is because the poetry or writing that i post is about or from my life. And its not me writing my heart grew arms after my first heartbreak and hasn't put the pencil down since. Congrats on the front page by the way i kind of knew it would happen for you<BR>
<BR>
kirk~ your right i'm sorry i do it alot to, i need to read over what i put before posting it. I sometimes get excited about submitting work and reading what people think i'm glad you brought it to my attention <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 September 2005<P>

Kirk; As usual the front page was worth waiting for. I really like your friends writing and can't wait to hear her music. And by the way, thanks for the picks this issue.<BR>
<BR>
Congratulations to All Front Pagers! And everyone here, keep writing, I love to read your words.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 September 2005<P>

ijh:  <BR>
"And its not me writing my heart grew arms after my first heartbreak and hasn't put the pencil down since."  <BR>
<BR>
even in the comments you write so eloquently.  wow.  this is an incredible statement.  thanks for the answer and even more for the vote of confidence.  and, congrats yourself... very well deserving indeed.
<HR>